Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 11:50:09 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Hi,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have not received any response yet. Can you please help me out cause I need it urgently?</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Nouran Hatem</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 15, 2021, at 11:20 AM, Nouran Hatem &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div dir="ltr" style="direction: ltr">Hi,</div>
<div dir="ltr" style="direction: ltr">
<br>
</div>
<div dir="ltr" style="direction: ltr">I am located outside Dubai now and have to get it through the application.</div>
<div dir="ltr" style="direction: ltr">Could you please tell me the difference between the two photos attached?</div>
<div dir="ltr" style="direction: ltr">
<br>
</div>
<div dir="ltr" style="direction: ltr">Best Regards,</div>
<div dir="ltr" style="direction: ltr">Nouran Hatem</div>
<div dir="ltr" style="direction: ltr">
<br>
</div>
<div dir="ltr" style="direction: ltr">
<div>&lt;image0.png&gt;</div>
<div>&lt;image1.png&gt;</div>
<br>
</div>
<div dir="ltr">
<br>
<blockquote>On Apr 15, 2021, at 11:02 AM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nouran,</div>
<div dir="ltr">
<br>
Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that every mattress which is available on our website is in good quality. And the Fit mattress size  is 132x70 cms. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">However , you can  purchase the same from our nearest  store , Centrepoint or Babyshop. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your friends,<br>
The Support Team<br>
</div>
<div dir="ltr">
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400589